/*

	@Author: Pooranee

	@url: www.pooranee.com

 */

body,
h1,
h2,
h3,h4,h5 {
	font-family: Latha, Arial, Helvetica, sans-serif !important;
}
.mainMenu > .nav > li > a {
}

.topMenu input{
	font-family:   Arial, Helvetica, sans-serif  !important;
}

#mod-search-searchword{
	font-size: 0.85em;
}
.lang-inline, #fontsize {
    border-left: 1px solid #000;
    line-height: 1px;
    padding: 3px 8px;
    margin-left: 14px;
}

.lang-inline {
    padding: 0px 0px 0px 8px !important;
 }

.item-page p{
    font-size: 85%;
}

h1 { font-size: 160%; }

h2 { font-size: 150%; }

h3 { font-size: 130%; }

h4 { font-size: 115%; }

h5 { font-size: 100%; }

h6 { font-size: 85%; }

#pi-menu .nav > li > a{
	font-size: 1em;
}

#pi-menu .nav-child > li > a{
	font-size: 0.8em;
}

table td, ul, ol{
	font-size: .85em;
}

#pi-footer-bottom *{
    font-size: 0.9em;
}

.footer1, .footer2 {
    font-size: 85%;
}

.mainMenu > .nav > li > a {
}

#header.stickys .mainMenu > .nav > li > a {
    /*padding: 9px !important;*/
	min-height: 43px;
}

.formform input {
    font-size: 85%;
}

.dsportal-sec h3 {
    font-size: 108%;
}

.custom_twobnrs [class*="box"] h4 {
    font-size: 130%;
}

.mainMenu ul.nav {
    /*width: 100% !important;*/
}

.nav > li > a {
    padding: 10.3px 12px !important;
}

.mainMenu .nav > li > a {
	min-height: 72px;
}

html .nav > li.item-101 > a {
    padding: 23.5px 15px !important;
}

@media screen and (max-width: 1048px) {
	
	.mainMenu > .nav > li > a {
		font-size: 100% !important;
		padding: 12.5px 3.5px !important;
		min-height: 68px;
	}
	
	.mainMenu ul.nav {
		width: 100% !important;
	}
	
	#header.stickys .mainMenu > .nav > li > a {
		min-height: 43px;
	}
	
}

@media screen and (max-width: 801px) {

	.review .rate, .review h3, .sponsorLogo h3 {
		font-size: 140% !important;
	}
	
}

@media screen and (max-width: 500px) {

	.sponsorLogo ul {
		width: 100% !important;
	}
	
	.sponsorLogo ul img {
		margin: 0 auto !important;
		display: block !important;
	}
	
	.dsportal-sec .col-lg-9 ul li {
		width: 100% !important;
	}
	
}

.headmob a h1 {
    font-weight: 100;
	margin-bottom: 13px !important;
}

.inslider {
    padding: 300px 65px 98px;
}

span.image-title {
    font-size: 14px;
}

nav#menumob li.item-101 > a {
    padding: 10.3px 18px !important;
}